# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jan 17 20:48:13 UTC 2016
pkgname = haskell-generic-trie
pkgver = 0.3.0.1-2
pkgdesc = A map, where the keys may be complex structured data
url = http://hackage.haskell.org/package/generic-trie
builddate = 1453063693
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 6251520
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
